/* MOD 29 */
.mod-29 { padding: 20px 0px; }
.mod-29 .wrapper { background-color: #f4f4f4; padding: 30px 25px; }
.mod-29 .wrapper .piso h3 { margin-bottom: 10px; font-size: 28px; }
.mod-29 .wrapper .piso p { color: #7c7c7d; font-size: 15px; font-family: RobotoRegular; margin-bottom: 0px; }
.mod-29 .wrapper .piso { margin-bottom: 35px; }
.mod-29 .wrapper .piso:last-child { margin-bottom: 0px; }
.mod-29 .wrapper .btn a { background-color: #000; color: #fff; font-family: RobotoRegular; text-transform: uppercase; font-size: 18px; display: inline-block; padding: 10px 30px; }
.mod-29 .wrapper .btn a span { fill: #fff; display: inline-block; width: 27px; margin-left: 5px; position: relative; top: -3px; }
.mod-29 .wrapper .btn { text-align: left; padding: 15px; padding-top: 35px; }
.mod-29 .wrapper .sello .wrapper-sello { display: table; width: 100%; height: 315px; text-align: center; padding: 0px 25px; position: relative; top: -30px; right: -25px; }
.mod-29 .wrapper .sello .wrapper-sello .texto { display: table-cell; vertical-align: middle; }
.mod-29 .wrapper .sello .wrapper-sello .texto p { margin-bottom: 0px; font-family: RobotoLight; font-size: 17px; color: #fff; }
.mod-29 .wrapper .sello .wrapper-sello .texto h3 { font-family: RobotoBold; margin-bottom: 0px; color: #fff; }
.modal29-malla #solicita_malla label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 18px; }
.modal29-malla #solicita_malla input { width: 100%; border: 0px; border-bottom: 1px solid #000; font-family: RobotoRegular; font-size: 16px; border-radius: 0px; outline: none; box-shadow: none; }
.modal29-malla #solicita_malla select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; }
.modal29-malla #solicita_malla button { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 210px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; border-radius: 0px; outline: none; box-shadow: none; }
.modal29-malla #solicita_malla button.btn.btn-default { background-color: #e65c09; }
.modal29-malla #solicita_malla button.btn.btn-default:hover { background-color: #000; }
.modal29-malla #solicita_malla button.btn.btn-primary:hover { background-color: #e65c09; }
.modal29-malla #solicita_malla button.close { }
.modal29-malla button.close { outline: none; position: absolute; right: 20px; top: 9px; font-size: 30px; cursor: pointer; z-index: 3; }
.modal29-malla .modal-content { border: 2px solid #dadada !important; border-radius: 30px; overflow: hidden; }
.modal29-malla h4.modal-title { width: 100%; text-align: center; font-family: RobotoRegular; color: #e65c09; }
.mod-29 .wrapper .sello .wrapper-sello .texto p strong { font-family: RobotoBold; }
@media(max-width:1199px) {
	.mod-29 .wrapper .sello .wrapper-sello { height: 260px; }
}
@media(max-width:991px) {
	.mod-29 .wrapper .piso h3 { font-size: 22px; }
	.mod-29 .wrapper .sello .wrapper-sello { right: -25px; height: 180px; }
	.mod-29 .wrapper .sello .wrapper-sello .texto h3 { font-size: 22px; }
}
@media(max-width:768px) {
	.mod-29 .wrapper .piso:last-child { margin-bottom: 35px; }
	.mod-29 .wrapper .sello .wrapper-sello { right: 0px; top: 0px; }
	.mod-29 .wrapper .btn a { padding: 10px 22px; font-size: 16px; }
	.mod-29 .wrapper .btn { text-align: center; padding: 0px; padding-top: 15px; }
	.modal29-malla #solicita_malla .modal-footer button.btn.btn-default { min-width: auto; font-size: 15px; }
	.modal29-malla #solicita_malla .modal-footer button.btn.btn-primary { min-width: auto; font-size: 15px; }
	.modal29-malla h4.modal-title { font-size: 16px; }
	.modal29-malla #solicita_malla label { font-size: 15px; }
	.modal29-malla #solicita_malla input { font-size: 14px; }
	.modal29-malla #solicita_malla select { font-size: 11px; }
}